<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="oi9nwct7">
  <resources>
    <component id="m0oh0" name="com_mail.xml" path="/" exported="true"/>
    <image id="m0oh1" name="email_icon_none.png" path="/img/"/>
    <image id="m0oh2" name="email_bg.jpg" path="/img/" scale="9grid" scale9grid="270,443,540,886"/>
    <component id="gb0v3" name="mail_item.xml" path="/com/" exported="true"/>
    <image id="gb0v4" name="email_icon_ylq.png" path="/img/"/>
    <image id="gb0v5" name="email_icon_ylq2.png" path="/img/"/>
    <image id="gb0v6" name="email_bg.png" path="/img/" scale="9grid" scale9grid="56,48,15,64"/>
    <image id="gb0v7" name="email_T_BG.png" path="/img/" scale="9grid" scale9grid="28,29,25,17"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>